div#top-images
{
	float: left;
	display: table;
	width: 100%;
	background-color:#FFFFFF;
}

div#top-images-alignment
{
	display: table-cell;
	padding: 1% 5% 5% 5%;
	width: 90%;
}

div#top-images-inner
{
	display: block;
	table-layout: fixed;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}

@media (min-width: 500px) { div#top-images-inner { display: table; } }

div.top-image
{
	display: block;
	text-align: center;
	vertical-align: top;
	line-height: 0em;
	margin: 0em;
	padding: 0em;
	clear: none;
}

@media (min-width: 500px) { div.top-image { display: table-cell; } }

div.top-symbol
{
	display: block;
	text-align: center;
	vertical-align: middle;
	line-height: 0em;
	margin: 0em;
	padding: 0em;
	padding-top: 2em;
	padding-bottom: 1em;
	clear: both;
	width: 100%;
	height: 1em;
	font-weight: 900;
	font-size: 120%;
	color: #333333;
}

@media (min-width: 500px) { div.top-symbol { display: table-cell; clear: none; width: 5%; height: auto; padding: 0em; padding-bottom: 1em;} }

img.top-image
{
	display: inline-block;
	width: 100%;
	margin: 0em;
	padding: 0em;
	border: 0em;
	clear: none;
}

p.top-text
{
	font-weight: 700;
	margin-bottom: -1em;
	line-height: 150%;
}
